package com.cpm.lorealbaautomation.gsonGetterSetter;

import com.google.gson.annotations.Expose;
import com.google.gson.annotations.SerializedName;

public class ReportMESale {

    @SerializedName("CounterCode")
    @Expose
    private String counterCode;

    @SerializedName("CounterName")
    @Expose
    private String counterName;

    @SerializedName("VisitDate")
    @Expose
    private String visitDate;

    @SerializedName("TotalUnitSale")
    @Expose
    private Integer totalunitsale;

    @SerializedName("TotalSale")
    @Expose
    private Double totalsale;

    public String getCounterCode() {
        return counterCode;
    }

    public void setCounterCode(String counterCode) {
        this.counterCode = counterCode;
    }

    public String getCounterName() {
        return counterName;
    }

    public void setCounterName(String counterName) {
        this.counterName = counterName;
    }

    public String getVisitDate() {
        return visitDate;
    }

    public void setVisitDate(String visitDate) {
        this.visitDate = visitDate;
    }

    public Integer getTotalunitsale() {
        return totalunitsale;
    }

    public void setTotalunitsale(Integer totalunitsale) {
        this.totalunitsale = totalunitsale;
    }

    public Double getTotalsale() {
        return totalsale;
    }

    public void setTotalsale(Double totalsale) {
        this.totalsale = totalsale;
    }

}
